[QRCODEGENERATOR_ENGLISH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Shift"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"
FrmMain.MenFile="File"
FrmMain.MenOpen="Open"
FrmMain.MenSave="Save"
FrmMain.MenSaveAs="Save as..."
FrmMain.MenGenerate="Generate"
FrmMain.MenExit="Exit"

FrmMain.MenEdit="Edit"
FrmMain.MenCut="Cut"
FrmMain.MenCopy="Copy"
FrmMain.MenPaste="Paste"
FrmMain.MenSelectAll="Select all"

FrmMain.MenImage="Image"
FrmMain.MenImageCopy="Copy"
FrmMain.MenImageSaveToFile="Save to file"

FrmMain.MenUsage="Usage"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="License"
FrmMain.MenReadMe="Changes"

FrmMain.LblText="Text input:"
FrmMain.LblPixelWidth="Pixel width:"
FrmMain.LblForegroundColor="Foreground color:"
FrmMain.LblBackgroundColor="Background color:"
FrmMain.LblErrorCorrectionLevel="Error correction level:"
FrmMain.LblEncodingMode="Encoding mode:"
FrmMain.ChkCaseSensitive="Case sensitive"
FrmMain.LblImageOutput="Image output:"

FrmMain.m_aTextFilter="Text files(*.TXT)|*.txt|All files(*.*)|*.*||"
FrmMain.m_aImageFilter="BMP files(*.BMP)|*.bmp|JPEG files(*.jpg)|*.jpg|GIF files(*.gif)|*.gif||"

[FRM_INFO]
FrmInfo.BtnOK="OK"